## golang-github-smallstep-assert 0.0~git20200723.82e2b9b

=== debian/changelog ===
golang-github-smallstep-assert (0.0~git20200723.82e2b9b-4) unstable; urgency=medium

  * Source only upload (last revision was accidental binary upload)

 -- Peymaneh <peymaneh@posteo.net>  Mon, 05 Dec 2022 11:41:01 +0100

golang-github-smallstep-assert (0.0~git20200723.82e2b9b-3) unstable; urgency=medium

  * Updating maintainer info
  * Updating Standards-Version

 -- Peymaneh <peymaneh@posteo.net>  Sun, 20 Nov 2022 16:21:20 +0100

golang-github-smallstep-assert (0.0~git20200723.82e2b9b-2) unstable; urgency=medium

  * Team upload.
    (Source-only upload for testing migration)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 19 Aug 2021 00:37:18 +0530

golang-github-smallstep-assert (0.0~git20200723.82e2b9b-1) unstable; urgency=medium

  * Initial release (Closes: #990769)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Tue, 06 Jul 2021 21:41:51 +0530
