=== debian/control ===
Source: golang-github-smallstep-assert
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallstep-assert
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallstep-assert.git
Homepage: https://github.com/smallstep/assert
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/smallstep/assert

Package: golang-github-smallstep-assert-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: simple assertion framework written in go
 This library provides an assertion framework including the following functions:
  - Equals: checks that expected and actual are equal.
  - Error: checks if err is not nil.
  - False: checks that a condition is false.
  - Fatal: checks that a condition is true or marks the test as failed and stop
    it's execution.
  - FatalError: checks that a error is nil or marks the test as failed and stop
    it's execution.
  - HasPrefix: checks that the string contains the given prefix.
  - HasSuffix: checks that the string ends with the given suffix.
  - Len: checks that the application of len() to value match the expected value.
  - Nil: checks that the value is nil.
  - NoError: checks if err nil.
  - NotEquals: checks that expected and actual are not equal.
  - NotNil: checks that the value is not nil.
  - Panic: checks that the passed function panics.
  - True: checks that a condition is true.
  - Type: checks that the value matches the type of expected.
 .
 Documentation: http://godoc.org/github.com/smallstep/assert
